/* ---------------------------------------------
*   brand-page
--------------------------------------------- */
.brand-page img {
	max-width: 100%;
}

/* ---------------------------------------------
*   brd-kv
--------------------------------------------- */
.brd-kv {
	overflow: hidden;
	width: 1000px;
	margin: 0 auto;
}
@media screen and (max-width: 767px) {
	.brd-kv {
		width: 100%;
	}
}

.brd-kv-container {
	margin: 0 auto;
	background: url(https://shop.delfonics.com/common/images/cate/kv.jpg) 0 0 no-repeat;
	background-size: 955px;
	width: 955px;
	height: 380px;
}
@media screen and (max-width: 767px) {
	.brd-kv-container {
		background: url(https://shop.delfonics.com/common/images/cate/sp/kv.jpg) left 50% bottom 0 no-repeat;
		background-size: 100%;
		width: 100%;
		height: auto;
		padding-bottom: 45vw;
	}
}

.brd-kv-box {
	margin-left: 10px;
	padding-top: 96px;
	width: 400px;
}
@media screen and (max-width: 767px) {
	.brd-kv-box {
		margin: 8vw auto 0;
		padding-top: 0;
		width: 100%;
	}
}

.brd-kv-ttl {
	margin: 0;
	color: #292929;
	font-size: 43px;
	font-family: "pragmatica", sans-serif;
	font-weight: 700;
}
@media screen and (max-width: 767px) {
	.brd-kv-ttl {
		text-align: center;
		font-size: 6vw;
	}
}

.brd-kv-ttl-note {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 15px;
	font-feature-settings: "palt";
	font-weight: normal;
	margin-left: 17px;
}
@media screen and (max-width: 767px) {
	.brd-kv-ttl-note {
		display: block;
		margin-left: 0;
		font-size: 3.1vw;
	}
}


.brd-kv-link {
	margin-top: 10px;
	color: #2D3296;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: .05em;
	font-feature-settings: "palt";
}
@media screen and (max-width: 767px) {
	.brd-kv-link {
		margin-top: 0;
		font-size: 3.1vw;
		text-align: center;
	}
}

.brd-kv-link:hover {
	color: #2D3296;
	opacity: 0.6;
	transition: 0.3s;
}

.brd-kv-inner {
	margin-top: 21px;
}
@media screen and (max-width: 767px) {
	.brd-kv-inner {
		margin-top: 4.43vw;
		text-align: center;
	}
}

.brd-kv-txt {
	margin-bottom: 33px;
	color: #292929;
	font-size: 14px;
	line-height: 1.67;
	letter-spacing: .02em;
	font-feature-settings: "palt";
}
@media screen and (max-width: 767px) {
	.brd-kv-txt {
		margin-bottom: 4.78vw;
		font-size: 3.1vw;
		line-height: 1.67;
		letter-spacing: 0;
		text-align: center;
	}
}

.brd-kv-link-icon {
	display: inline-block;
	width: 10px;
	padding-left: 5px;
}
@media screen and (max-width: 767px) {
	.brd-kv-link-icon {
		width: 2.2vw;
		padding-left: 1vw;
	}
}

/* ---------------------------------------------
*   brd-series
--------------------------------------------- */
.brd-series {
}

.brd-series-list {
	display: flex;
	justify-content: center;
	width: 100%;
	margin: 0 auto;
	padding: 40px 0 15px;
	background-color: #E6E6E6;
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
	.brd-series-list {
		padding: 4.78vw 0 2.21vw;
	}
}

.brd-series-list-item {
	list-style: none;
	margin-right: 3px;
}

@media screen and (max-width: 767px) {
	.brd-series-list-item {
		margin-right: 0.13vw;
	}
}

.brd-series-list-item:last-child {
	margin-right: 0;
}

.brd-series-list-item-link:hover {
	opacity: 0.6;
	transition: 0.3s;
}

.brd-series-img {
	width: 317px;
}
@media screen and (max-width: 767px) {
	.brd-series-img {
		width: 28.1vw;
	}
}

.brd-series-img img:hover{
	opacity: 0.6;
	transition: 0.3s;
}

.brd-series-ttl {
	margin-top: 8px;
	margin-bottom: 0;
	font-size: 13px;
	font-feature-settings: "palt";
	text-align: center;
}

@media screen and (max-width: 767px) {
	.brd-series-ttl {
		margin-top: 1.77vw;
		margin-bottom: 0;
	}
}

/* ---------------------------------------------
*   brd-new
--------------------------------------------- */
@media screen and (max-width: 767px) {
	.brd-new {
		border-bottom: 1px solid #292929;
		margin-bottom: 4.43vw;
	}
}

.brd-new .FS2_Recommend2_new {
	margin-top: 30px;
	margin-bottom: 20px;
	border: none;
	border-bottom: 1px solid #292929;
}

@media screen and (max-width: 767px) {
	.brd-new .FS2_Recommend2_new {
		margin-top: 4.43vw !important;
		margin-bottom: 4.43vw !important;
	}
}

.brd-new.skin_rank .FS2_Recommend2_new{
	border: none;
}

.brd-new .CrossHead {
	color: #292929;
	padding-left: 0;
	background: none;
	border: none;
	font-size: 18px;
}

@media screen and (max-width: 767px) {
	.brd-new .CrossHead {
		padding-left: 15px;
	}
}

.brd-LinkNewItem-txt {
	color: #292929;
}

/* ---------------------------------------------
*   brd-type-list
--------------------------------------------- */
@media screen and (max-width: 767px) {
	.brd-type-list {
		margin: 0 20px 15px !important;
	}
}

.brd-type-list-item {
	width: 157px !important;
}
@media screen and (max-width: 767px) {
	.brd-type-list-item {
		width: 50% !important;
		border-right: 1px solid #ddd !important;
		box-sizing: border-box;
	}
}

@media screen and (max-width: 767px) {
	.brd-type-list-item:nth-child(odd) {
		border-left: 1px solid #ddd !important;
	}
}

@media screen and (max-width: 767px) {
	.brd-type-list-item-link {
		border: none !important;
	}
}

/* ---------------------------------------------
*   brd-tab
--------------------------------------------- */
.js-tab-target {
	display: none;
}

.js-tab-target.is-current {
	display: block;
}

.brd-tab {
	position: relative;

}

.brd-tab-list {
	display: flex;
	justify-content: center;
	margin-left: 0;
}
@media screen and (max-width: 767px) {
	.brd-tab-list {
		margin-top: 14.62vw;
		margin-bottom: 0;
		margin-right: 0;
		background-color: #E6E6E6;
	}
}

.brd-tab-list-item {
	margin-right: 40px;
	font-size: 14px;
	list-style: none;
	cursor: pointer;
	color: #292929;
}
@media screen and (max-width: 767px) {
	.brd-tab-list-item {
		padding: 3.28vw 0;
		margin-right: 0;
		width: 50%;
		font-size: 13px;
		background-color: #fff;
		text-align: center;
		border-bottom: 1px solid #292929;
	}
}

@media screen and (min-width: 768px) {
	.brd-tab-list-item:hover {
		opacity: 0.6;
		transition: 0.3s;
	}
}

.brd-tab-list-item:last-child {
	margin-right: 0;
}

.brd-tab-list-item.is-current {
	text-decoration: underline;
}
@media screen and (max-width: 767px) {
	.brd-tab-list-item.is-current {
		text-decoration: none;
		background-color: #E6E6E6;
		border-top: 1px solid #292929;
		border-right: 1px solid #292929;
		border-bottom: 0;
	}
	.brd-tab-list-item.is-current:last-child {
		border-right: 0;
		border-left: 1px solid #292929;
	}
}

@media screen and (max-width: 767px) {
	.brd-size-list-block {
		background-color: #E6E6E6;
		padding: 0 20px 4.34vw;
		border-bottom: 1px solid #292929;
	}
}

.brd-size-list {
	border-color: #F09616 !important;
}
@media screen and (max-width: 767px) {
	.brd-size-list {
		background-color: #E6E6E6;
	}
}

.brd-size-list.skin_blue {
	border-color: #0E2D54 !important;
}

.brd-size-list-ttl {
	font-size: 14px;
	font-weight: bold;
	color: #292929 !important;
	background-color: #F09616 !important;
}
@media screen and (max-width: 767px) {
	.brd-size-list-ttl {
		padding: 24px 0 18px !important;
		height: auto !important;
		line-height: 0 !important;
		border: none;
		font-weight: normal;
		background-color: #E6E6E6 !important;
		text-align: center !important;
	}
}

.brd-size-list-ttl.skin_blue {
	color: #fff !important;
	background-color: #0E2D54 !important;
}
@media screen and (max-width: 767px) {
	.brd-size-list-ttl.skin_blue {
		color: #292929 !important;
		background-color: #E6E6E6 !important;
	}
}

@media screen and (min-width: 768px) {
	.brd-size-list dd {
		width: calc(100% - 159px - 3px);
	}
}

@media screen and (max-width: 767px) {
	.brd-sub-size-list {
		margin-bottom: 0 !important;
	}
}

@media screen and (max-width: 767px) {
	.brd-sub-size-list-item {
		width: 50% !important;
	}
}

.brd-size-guide-btn {
	position: absolute;
	right: 0;
	bottom: 0;
	display: block;
	color: #292929;
	width: 130px;
	border: 1px solid #000;
	padding: 6px 10px 5px;
	text-align: center;
	box-sizing: border-box;
	cursor: pointer;
}
@media screen and (max-width: 767px) {
	.brd-size-guide-btn {
		right: 50%;
		transform: translateX(50%);
		bottom: 15.63vw;
		width: 34vw;
		border: 1px solid #000;
		padding: 1.5vw 2vw 1.33vw;
	}
}

.brd-size-guide-btn:hover {
	opacity: 0.6;
	transition: 0.3s;
}

.brd-size-guide-btn-txt {
	font-size: 12px;
	font-feature-settings: "palt";
}
@media screen and (max-width: 767px) {
	.brd-size-guide-btn-txt {
		font-size: 11px;
		letter-spacing: .05em;
	}
}

.brd-cat-top__diary-nav-size {
	margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
	.brd-cat-top__diary-nav-size {
		margin-bottom: 5.76vw;
	}
}

@media screen and (max-width: 767px) {
	.brd-cat-top__diary-nav-rollbahn {
		border-bottom: none;
	}
}

/* ---------------------------------------------
*   brd-blog
--------------------------------------------- */
@media screen and (max-width: 767px) {
	.brd-blog-block {
		border-bottom: none;
		margin-bottom: 50px;
		padding-bottom: 0;
	}
}

.brd-blog-lead {
	margin-top: -17px;
	color: #292929;
	font-size: 13px;
	text-align: center;
}
@media screen and (max-width: 767px) {
	.brd-blog-lead {
		width: 60vw;
		margin: 0 auto 5vw;
	}
}

/* ---------------------------------------------
*   modal override
--------------------------------------------- */
.white-popup {
	box-sizing: border-box;
	position: relative;
	width: auto;
	max-width: 930px;
	padding: 65px 0 24px;
	margin: 20px auto;
	overflow: hidden;
}
@media screen and (max-width: 767px) {
	.white-popup {;
		padding: 12.73vw 0 8.86vw;
		max-width: 100%;
	}
}

.white-popup img {
	max-width: 100%;
}

.white-popup__ttl {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
	.white-popup__ttl {
		font-size: calc(14 / 375 * 100vw);
		margin-bottom: calc(30 / 375 * 100vw);
	}
}

.white-popup__body {
	padding: 0 24px;
}
@media screen and (max-width: 767px) {
	.white-popup__body {
		padding: 0 calc(25 / 375 * 100vw);
	}
}

.white-popup__img {
	width: 882px;
}
@media screen and (max-width: 767px) {
	.white-popup__img {
		width: 100%;
	}
}

.white-popup__close {
	position: relative;
	padding: 20px 0;
	border-top: 1px solid #E8E8E8;
	background-color: #F5F5F5;
	text-align: center;
	margin-top: 30px;
	cursor: pointer;
}
@media screen and (max-width: 767px) {
	.white-popup__close {
		padding: calc(20 / 375 * 100vw) 0;
		margin-top: calc(30 / 375 * 100vw);
	}
}

.white-popup__close-txt {
	color: #787878;
	font-size: 14px;
	line-height: 1.43;
	font-weight: bold;
}
@media screen and (max-width: 767px) {
	.white-popup__close-txt {
		font-size: calc(19 / 375 * 100vw);
	}
}

.white-popup__close-icon {
	position: absolute;
	top: 50%;
	right: 15px;
	width: 22px;
	transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
	.white-popup__close-icon {
		right: calc(15 / 375 * 100vw);
		width: calc(22 / 375 * 100vw);
	}
}

/* overlay at start */
.mfp-fade.mfp-bg {
	opacity: 0;

	-webkit-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;

	-webkit-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
}

/*  .mfp-close
--------------------------------------------- */
.white-popup .mfp-close {
	top: 74px;
	right: 30px;
	left: auto;
	width: 32px;
	height: auto;
	padding: 0;
	line-height: 1;
}
.white-popup .mfp-close:before,
.white-popup .mfp-close:after {
	display: none;
}

.white-popup .mfp-close img {
	position: static;
}
@media screen and (max-width: 767px) {
	.white-popup .mfp-close {
		top: 3.54vw;
		right: 3.54vw;
		width: 5vw;
	}
}

/* ---------------------------------------------
*   Magnific
--------------------------------------------- */
.mfp-bg {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1042;
	overflow: hidden;
	position: fixed;
	background: #0b0b0b;
	opacity: 0.8; }

	.mfp-wrap {
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 1043;
		position: fixed;
		outline: none !important;
		-webkit-backface-visibility: hidden; }

		.mfp-container {
			text-align: center;
			position: absolute;
			width: 100%;
			height: 100%;
			left: 0;
			top: 0;
			padding: 0 8px;
			box-sizing: border-box; }

			.mfp-container:before {
				content: '';
				display: inline-block;
				height: 100%;
				vertical-align: middle; }

				.mfp-align-top .mfp-container:before {
					display: none; }

					.mfp-content {
						position: relative;
						display: inline-block;
						vertical-align: middle;
						margin: 0 auto;
						text-align: left;
						z-index: 1045; }

						.mfp-inline-holder .mfp-content,
						.mfp-ajax-holder .mfp-content {
							width: 100%;
							cursor: auto; }

							.mfp-ajax-cur {
								cursor: progress; }

								.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
									cursor: -moz-zoom-out;
									cursor: -webkit-zoom-out;
									cursor: zoom-out; }

									.mfp-zoom {
										cursor: pointer;
										cursor: -webkit-zoom-in;
										cursor: -moz-zoom-in;
										cursor: zoom-in; }

										.mfp-auto-cursor .mfp-content {
											cursor: auto; }

											.mfp-close,
											.mfp-arrow,
											.mfp-preloader,
											.mfp-counter {
												-webkit-user-select: none;
												-moz-user-select: none;
												user-select: none; }

												.mfp-loading.mfp-figure {
													display: none; }

													.mfp-hide {
														display: none !important; }

														.mfp-preloader {
															color: #CCC;
															position: absolute;
															top: 50%;
															width: auto;
															text-align: center;
															margin-top: -0.8em;
															left: 8px;
															right: 8px;
															z-index: 1044; }
															.mfp-preloader a {
																color: #CCC; }
																.mfp-preloader a:hover {
																	color: #FFF; }

																	.mfp-s-ready .mfp-preloader {
																		display: none; }

																		.mfp-s-error .mfp-content {
																			display: none; }

																			button.mfp-close,
																			button.mfp-arrow {
																				overflow: visible;
																				cursor: pointer;
																				background: transparent;
																				border: 0;
																				-webkit-appearance: none;
																				display: block;
																				outline: none;
																				padding: 0;
																				z-index: 1046;
																				box-shadow: none;
																				touch-action: manipulation; }

																				button::-moz-focus-inner {
																					padding: 0;
																					border: 0; }

																					.mfp-close {
																						width: 44px;
																						height: 44px;
																						line-height: 44px;
																						position: absolute;
																						right: 0;
																						top: 0;
																						text-decoration: none;
																						text-align: center;
																						padding: 0 0 18px 10px;
																						color: #FFF;
																						font-style: normal;
																						font-size: 28px;
																						font-family: Arial, Baskerville, monospace; }
																						.mfp-close:hover,
																						.mfp-close:focus {
																							opacity: 0.6;
																							transition: 0.3s; }

																							.mfp-close-btn-in .mfp-close {
																								color: #333; }

																								.mfp-image-holder .mfp-close,
																								.mfp-iframe-holder .mfp-close {
																									color: #FFF;
																									right: -6px;
																									text-align: right;
																									padding-right: 6px;
																									width: 100%; }

																									.mfp-counter {
																										position: absolute;
																										top: 0;
																										right: 0;
																										color: #CCC;
																										font-size: 12px;
																										line-height: 18px;
																										white-space: nowrap; }

																										.mfp-arrow {
																											position: absolute;
																											opacity: 0.65;
																											margin: 0;
																											top: 50%;
																											margin-top: -55px;
																											padding: 0;
																											width: 90px;
																											height: 110px;
																											-webkit-tap-highlight-color: transparent; }
																											.mfp-arrow:active {
																												margin-top: -54px; }
																												.mfp-arrow:hover,
																												.mfp-arrow:focus {
																													opacity: 1; }
																													.mfp-arrow:before,
																													.mfp-arrow:after {
																														content: '';
																														display: block;
																														width: 0;
																														height: 0;
																														position: absolute;
																														left: 0;
																														top: 0;
																														margin-top: 35px;
																														margin-left: 35px;
																														border: medium inset transparent; }
																														.mfp-arrow:after {
																															border-top-width: 13px;
																															border-bottom-width: 13px;
																															top: 8px; }
																															.mfp-arrow:before {
																																border-top-width: 21px;
																																border-bottom-width: 21px;
																																opacity: 0.7; }

																																.mfp-arrow-left {
																																	left: 0; }
																																	.mfp-arrow-left:after {
																																		border-right: 17px solid #FFF;
																																		margin-left: 31px; }
																																		.mfp-arrow-left:before {
																																			margin-left: 25px;
																																			border-right: 27px solid #3F3F3F; }

																																			.mfp-arrow-right {
																																				right: 0; }
																																				.mfp-arrow-right:after {
																																					border-left: 17px solid #FFF;
																																					margin-left: 39px; }
																																					.mfp-arrow-right:before {
																																						border-left: 27px solid #3F3F3F; }

																																						.mfp-iframe-holder {
																																							padding-top: 40px;
																																							padding-bottom: 40px; }
																																							.mfp-iframe-holder .mfp-content {
																																								line-height: 0;
																																								width: 100%;
																																								max-width: 900px; }
																																								.mfp-iframe-holder .mfp-close {
																																									top: -40px; }

																																									.mfp-iframe-scaler {
																																										width: 100%;
																																										height: 0;
																																										overflow: hidden;
																																										padding-top: 56.25%; }
																																										.mfp-iframe-scaler iframe {
																																											position: absolute;
																																											display: block;
																																											top: 0;
																																											left: 0;
																																											width: 100%;
																																											height: 100%;
																																											box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
																																											background: #000; }

																																											/* Main image in popup */
																																											img.mfp-img {
																																												width: auto;
																																												max-width: 100%;
																																												height: auto;
																																												display: block;
																																												line-height: 0;
																																												box-sizing: border-box;
																																												padding: 40px 0 40px;
																																												margin: 0 auto; }

																																												/* The shadow behind the image */
																																												.mfp-figure {
																																													line-height: 0; }
																																													.mfp-figure:after {
																																														content: '';
																																														position: absolute;
																																														left: 0;
																																														top: 40px;
																																														bottom: 40px;
																																														display: block;
																																														right: 0;
																																														width: auto;
																																														height: auto;
																																														z-index: -1;
																																														box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
																																														background: #444; }
																																														.mfp-figure small {
																																															color: #BDBDBD;
																																															display: block;
																																															font-size: 12px;
																																															line-height: 14px; }
																																															.mfp-figure figure {
																																																margin: 0; }

																																																.mfp-bottom-bar {
																																																	margin-top: -36px;
																																																	position: absolute;
																																																	top: 100%;
																																																	left: 0;
																																																	width: 100%;
																																																	cursor: auto; }

																																																	.mfp-title {
																																																		text-align: left;
																																																		line-height: 18px;
																																																		color: #F3F3F3;
																																																		word-wrap: break-word;
																																																		padding-right: 36px; }

																																																		.mfp-image-holder .mfp-content {
																																																			max-width: 100%; }

																																																			.mfp-gallery .mfp-image-holder .mfp-figure {
																																																				cursor: pointer; }

																																																				@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
       .mfp-img-mobile .mfp-image-holder {
       	padding-left: 0;
       	padding-right: 0; }
       	.mfp-img-mobile img.mfp-img {
       		padding: 0; }
       		.mfp-img-mobile .mfp-figure:after {
       			top: 0;
       			bottom: 0; }
       			.mfp-img-mobile .mfp-figure small {
       				display: inline;
       				margin-left: 5px; }
       				.mfp-img-mobile .mfp-bottom-bar {
       					background: rgba(0, 0, 0, 0.6);
       					bottom: 0;
       					margin: 0;
       					top: auto;
       					padding: 3px 5px;
       					position: fixed;
       					box-sizing: border-box; }
       					.mfp-img-mobile .mfp-bottom-bar:empty {
       						padding: 0; }
       						.mfp-img-mobile .mfp-counter {
       							right: 5px;
       							top: 3px; }
       							.mfp-img-mobile .mfp-close {
       								top: 0;
       								right: 0;
       								width: 35px;
       								height: 35px;
       								line-height: 35px;
       								background: rgba(0, 0, 0, 0.6);
       								position: fixed;
       								text-align: center;
       								padding: 0; } }

       								@media all and (max-width: 900px) {
       									.mfp-arrow {
       										-webkit-transform: scale(0.75);
       										transform: scale(0.75); }
       										.mfp-arrow-left {
       											-webkit-transform-origin: 0;
       											transform-origin: 0; }
       											.mfp-arrow-right {
       												-webkit-transform-origin: 100%;
       												transform-origin: 100%; }
       												.mfp-container {
       													padding-left: 6px;
       													padding-right: 6px; } }

       													@media screen and (min-width: 768px) {
       														.pc-hide {
       															display: none !important;
       														}
       													}

       													@media screen and (max-width: 767px) {
       														.sp-hide {
       															display: none !important;
       														}
       													}